/*********************************************    INDEX    ************************************************************/
span.arrow {
    opacity: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    transition: all .2s ease-in-out;
}

a:hover span.arrow,
a:focus span.arrow {
    display: inline;
    opacity: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-left: 0.5rem;
    transition: all .2s ease-in-out;
}

div.center-text {
    width: 100%;
    text-align: center;
}

/*-------------------------------------------------- TOP -------------------------------------------------------------*/
section.index.title {
    width: 100%;
    min-height: 350px;
    height: calc((100vh - 3.5rem) - ((100vh - 3.5rem) / 3.5));
    padding-top: calc((100vh - 3.5rem) / 3.5);
    background-image: url("/assets/index/luxite-one-27.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

section.index.title div.gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(2deg, #f9f9f9 20%, rgba(150,150,150,0) 21%);
}

section.index.title h1 {
    color: #f7f7f7;
    font-weight: 500;
    text-shadow: 0.08em 0.08em 0.08em rgba(0,0,0,0.4);
    margin: 0.5em;
}

section.index.title h3 {
    color: #f7f7f7;
    font-weight: 500;
    text-shadow: 0.08em 0.08em 0.08em rgba(0,0,0,0.4);
    margin: 0.5em;
}

section.index.title a {
    position: relative;
    text-decoration: none;
    display: inline-block;
    margin: 2rem;
    padding: 0.75rem 1rem;
    color: white;
    border: 2px solid white;
    background-color: rgba(50, 50, 50, 0.6);
    transition: color 0.2s, background-color 0.2s;
}

section.index.title a:hover,
section.index.title a:focus {
    color: rgba(0, 0, 0, 0.9);
    background-color:  #f9f9f9;
    transition: color 0.2s, background-color 0.2s;
}

/*-------------------------------------------------- NEWS ------------------------------------------------------------*/
section.news {
    width: 96%;
    background-color: #f9f9f9;
    height: fit-content;
    padding: 0 2% 0 2%;
    horiz-align: center;
    text-align: center;
}

section.news h2 {
    margin: 0.5em 0;
}

section.news div.news-lists {
    /*background: #cacaca;*/
    padding: 1rem;
}

section.news div.news {
    width: calc(100% - 2rem);
    max-width: 22rem;
    background-color:  #f9f9f9;
    display: inline-block;
    /*box-shadow: #090909 2px 2px 1rem;*/
    margin: 1rem;
}

section.news div.news div.image img {
    width: 100%;
}

section.news div.news div.text {
    padding: 0.5rem;
}

section.news div.news div.text h5 {
    margin: 0.5rem 0;
    display: inline-block;
}

section.news div.news div.text a {
    color: white;
    background: #CD3C2B;
    padding: 0.4rem;
    display: inline-block;
    float: right;
    cursor: pointer;
    text-decoration: none;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    overflow-y: auto;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.overlay::-webkit-scrollbar {
    display: none;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.link-back {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
}

.popup {
    margin: 3rem auto;
    background: #fff;
    border-radius: 0.5rem;
    width: 100%;
    max-width: 650px;
    position: relative;
}

.popup .header {
    padding: 1rem;
}
.popup .close {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    transition: color 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
    color: #a7a7a7;
}
.popup img {
    width: 100%;
}
.popup .content {
    padding: 1rem;
    overflow: auto;
}

.popup h4 {
    margin: 0.5rem 0;
}

/*-------------------------------------------------- PRODUCTS --------------------------------------------------------*/
/*section.products {*/
/*    width: calc(100% - 6rem);*/
/*    height: calc(100vh - 9.5rem);*/
/*    min-height: 350px;*/
/*    padding: 3rem;*/
/*}*/

section.products {
    width: calc(100%);
    height: calc(100vh - 3.5rem);
    min-height: 35rem;
    max-height: 720px;
    padding: 0;
    background-color: #f9f9f9;
    position: relative;
}

section.products div.center-text {
    padding-bottom: 2rem;
}

section.products div.center-text h2 {
    margin-bottom: 0.5rem;
}

section.products div.center-text h4 {
    margin: 0.5rem;
    color: #767676;
    font-weight: 500;
}

section.products div.product {
    width: 90%;
    height: calc(100% - 4rem);
    padding: 2rem 5%;
    position: relative;
    max-width: 1380px;
    margin: auto;
}

section.products div.product div,
section.products div.product a.product-image {
    display: inline-block;
    vertical-align: top;
}

section.products div.product a.product-image {
    height: 100%;
    width: 100%;
    max-width: 53rem;
    overflow: hidden;
    text-decoration: none;
    background-position: center;
}

section.products div.product a.product-image div {
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .4s ease-in-out;
}

/*section.products div.product a.product-image:hover div,*/
/*section.products div.product a.product-image:focus div {*/
/*    transform: scale(1.1) translateZ(0);*/
/*    transition: all .4s ease-in-out;*/
/*}*/

section.products div.product a.product-image div.image-right {
    background-position: right;
    overflow: hidden;
}

section.products div.product a.product-image div.image-right div.gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(275deg, #f9f9f9 15%, rgba(150,150,150,0) 16%);
    overflow: hidden;
    display: none;
}

section.products div.product a.product-image div.image-left {
    background-position: left;
    overflow: hidden;
}

section.products div.product a.product-image div.image-left div.gradient {
    width: 100%;
    height: 100%;
    background: linear-gradient(95deg, #f9f9f9 15%, rgba(150,150,150,0) 16%);
    overflow: hidden;
    display: none;
}

section.products div.product a.product-image div.invest {
    background-image: url("/assets/invest/home-page.jpg");
}

section.products div.product a.product-image div.rent {
    background-image: url("/assets/rent/home-page.jpg");
}

section.products div.product div.product-description {
    position: absolute;
    top: 4rem;
    background: rgba(0, 0, 0, 0.9);
    color: white;
    height: fit-content;
    max-width: 35rem;
    width: calc(100% - 4rem);
    font-size: 18px;
    padding: 2rem;
}

section.products div.product div.product-description.invest {
    right: 4rem;
}

section.products div.product div.product-description.rent {
    left: 4rem;
}

section.products div.product div.product-description span.light {
    font-weight: 300;
}

section.products div.product div.product-description.text-right {
    text-align: right;
}

section.products div.product div.product-description.text-left {
    text-align: left;
}

section.products div.product div.product-description h3 {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

section.products div.product div.product-description h4 {
    margin-top: 0.3rem;
    margin-bottom: 1.5rem;
    color: #767676;
    font-weight: 500;
}

section.products div.product div.product-description li {
    line-height: 1.5em;
}

section.products div.product div.product-description a {
    text-decoration: none;
    background-color: #CD3C2B;
    color: white;
    padding: 0.5rem 1rem;
    border-radius: 0.3rem;
    transition: all .2s ease-in-out;
    display: inline-block;
}

section.products div.product div.product-description a:hover,
section.products div.product div.product-description a:focus {
    border-radius: 0;
    transition: all .2s ease-in-out;
}

div.gradient-section {
    width: 100%;
    height: 5rem;
}

div.gradient-section.top {
    background: linear-gradient(358deg, #ececec 54%, rgba(150,150,150,0) 55%);
}

div.gradient-section.bottom {
    background: linear-gradient(182deg, #ececec 54%, rgba(150,150,150,0) 55%);
}